.center-card {
  margin: 0px auto;
}
.profile-card {
  font-family: 'Open Sans', Arial, sans-serif;
  position: relative;
  float: left;
  overflow: hidden;
  width: 100%;
  text-align: center;
  height: 280px;
  border:none;


  .card-content {
    width: 100%;
    padding: 15px 25px;
    position: absolute;
    left: 0;
    top: 50%;
  }
  .profile {
    border-radius: 50%;
    position: absolute;
    bottom: 50%;
    left: 50%;
    max-width: 100px;
    opacity: 1;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.5);
    border: 2px solid rgba(255, 255, 255, 1);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
  }
  h2 {
    margin: 0 0 5px;
    font-weight: 600;
    font-size:25px;
  }
  h2 small {
    display: block;
    font-size: 15px;
    margin-top:10px;
  }
  i {
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    margin:0 5px;
  }
  .icon-block{
    float:left;
    width:100%;
    margin-top:15px;
  }
  .icon-block a{
    text-decoration:none;
    margin: 8px;
  }
  i:hover {
    background-color:#fff;
    color:#2E3434;
    text-decoration:none;
  }
}
